Subject: Re: WHS
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: "David" <Sergeenko>
Date: Thu, 28 Sep 2017 12:08:30 +0000

Dear David,

It is unfortunate, you are articulate and passionate speaker, however, as a Minister of Health/Labor/Social, you have‎ many competing priorities, the organizers will well understand your regrets, no worry. You perhaps could suggest/offer Dr. Amiran to cover
speeches for you? Just a thought.

You should advise organizers soonest, and feel free to cc me, I am of course supportive. Please do not have great concern, these things happen and your responsibilities to your duties as Minister are paramount importance, do not hesitate, and better to let
them know soonest.

Hope this helps, best regards, FA

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.

From: David Sergeenko

Sent: Thursday, September 28, 2017 2:45 AM

To: Averhoff, Francisco (CDC/OID/NCHHSTP)

Subject: WHS

Hello Francisco

Hope this letter finds you well.

I wanted to ask you for some advice- seems like it would be difficult for me to attend World Hepatitis Summit in Brazil this year.

Even I gave preliminary agreement and as I know organizers already purchased tickets.

What do you think- would it be some very non-polite step from my side if I will re-consider participation to the Summit?

Thank you in advance

David